.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #000;
}

.paragraph {
  color: #fff;
  margin-bottom: 18px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 18px;
}

.lime-text {
  color: #0f0;
}

.image {
  display: block;
}

.gallery-button {
  margin-left: 101px;
  display: inline-block;
}

.column {
  margin-top: -154px;
}

.link {
  color: #ff6bfe;
  font-family: Verdana, Geneva, sans-serif;
}

.sitemap {
  margin-top: 25px;
  margin-bottom: 25px;
}

.video {
  margin-bottom: 15px;
}

.small-text {
  color: #fff;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  line-height: 18px;
}

.header {
  margin-top: 20px;
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  .column {
    margin-top: -106px;
  }
}

@media screen and (max-width: 767px) {
  .column {
    margin-top: 0;
  }
}

@media screen and (max-width: 479px) {
  .gallery-button {
    margin-left: 54px;
  }
}


